Subject: Bug#881: [X2Go-Dev] Bug#881: Package: PyHoca-GUI_0.5.0.4-20150125_win32-setup.exe

From: Mike Gabriel <[email-masked]>
Date: Thu, 28 May 2015 07:34:03 +0000

Hi Keshav,

On  Mi 27 Mai 2015 08:16:28 CEST, Appajaiah Keshav B wrote:

> Package: PyHoca-GUI_0.5.0.4-20150125_win32-setup.exe
>
> Version: 0.5.0.4-20150125
>
> Error :    PyHoca-GUI - audio error
>                 The X2Go PulseAudio system could not be started
>
> When ever I start the "PyHoca-GUI" I directly get the error "The  
> X2Go PulseAudio system could not be started",  later that if I  
> connect to any of x2go server audio is not working.
>
> Basically audio is not working for any of the systems, I even tried  
> with older version but it has the same result.
>
> And I don't see file under
>
> C:\Users\Administrator\.pulse\BGLRDW10C25-runtime
>
> Regards,
> Keshav

Are you using PyHoca-GUI via Remote Desktop or via local login.  
Pulseaudio is known to fail when used in RDP sessions.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb